<div class="contenido">
  <h1>Detalles del proceso</h1>
  <table>
    <tr>
      <td>Número de registros</td>
      <td><%= @proceso.numero_de_registros %></td>
    </tr>
    <tr>
      <td>Monto total</td>
      <td><%= @proceso.monto_total %></td>
    </tr>
    <tr>
      <td>Monto total</td>
      <td><%= @proceso.monto_total_efectivo %></td>
    </tr>
    <tr>
      <td>Fecha de cargo</td>
      <td><%= @proceso.fecha %></td>
    </tr>

      
    <tr>
  <% form_tag ({:action=>'archivo_pat', :id => params[:id]}, :multipart => true) do %>
  <td>  Archivo de clave privada:</td>
  <td>  <%= file_field :clave_privada, params[:clave_privada], :size => 5 %></tr>
</tr>
<tr>
  <td colspan="2">
    <%= submit_tag "Archivo para enviar a Transbank" %>
  </td>
</tr>
  <% end %>
  </table>
</div>


<div class="contenido">
  <h1>Datos para enviar al Banco de Chile</h1>
  <table>
<!--    <tr>
      <td>Menor fecha de vencimiento</td>
      <td><%= @menor_fecha_vencimiento %></td>
    </tr>
    -->
    <tr>
      <td>Número de registros</td>
      <td><%= @numero_registros %></td>
    </tr>
    <tr>
      <td>Monto total</td>
      <td><%= @monto_total %></td>
    </tr>
    <tr>
      <td>Nombre</td>
      <td>c<%= @fecha_cargo %></td>
    </tr>
    <tr>
      <td>Código de convenio</td>
      <td>001</td>
    </tr>
  </table>

  <%= link_to "Archivo para enviar al Banco de Chile", {:action => :archivo_pac, :id=>params[:id]} %>
</div>

